uuid: 91343a79-6d14-4fdf-ba15-d26ece3609cb
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_description_regular
field_name: field_description_regular
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
